/*
Theme Name: Zimmervermietung2025
Version: 1.0
Description: A child theme of Hueman Pro
Template: hueman-pro
Author: Administrator
*/
/* Your awesome customization starts here */

/*Schriftart lokal einbinden*/

/* open-sans-regular - cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600italic - cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-600italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-600italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-600italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/open-sans-v35-cyrillic-ext_latin_latin-ext-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* den Header kein Rand oben 
.hu-pad { padding: 0px 30px 30px; }*/

/* Topmenue mittig ausrichten und Menu etwas höher */
#nav-topbar {text-align: center;}


